Tektronix Phaser Network Printer Administration Interface Vulnerability

Bugtraq ID: 2659
Class: Origin Validation Error
CVE: CVE-2001-0484
Remote: Yes
Local: No
Published: Apr 25 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: Reported to bugtraq by Ltlw0lf <ltlw0lf@nospam.home.com> on April 25, 2001.
Vulnerable: Tektronix Phaser Network Printer 930
Tektronix Phaser Network Printer 850
Tektronix Phaser Network Printer 750DP
Tektronix Phaser Network Printer 750
Tektronix Phaser Network Printer 740
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus